/*
  Theme Name: DiginomicaGenesis
  Theme URI: http://my.studiopress.com/themes/metro/
  Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
  Author: StudioPress
  Author URI: http://www.studiopress.com/
  Version: 2.0.0

  Tags: black, orange, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

  Template: genesis
  Template Version: 2.0.0

  License: GPL-2.0+
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
  normalize.css v3.0.1 | MIT License | git.io/normalize
--------------------------------------------- */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing:    border-box;
  box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
  content: " ";
  display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
  font-size: 62.5%; /* 10px browser default */
}

body {
  background-color: #fff;
  color: #222;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

::-moz-selection {
  background-color: #333;
  color: #fff;
}

::selection {
  background-color: #333;
  color: #fff;
}

a {
  color: #f96e5b;
  text-decoration: none;
}

a:hover {
  color: #222;
}

p {
  margin: 0 0 16px;
  padding: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

blockquote,
blockquote::before {
  color: #999;
}

blockquote {
  margin: 0;
  padding: 2px 40px;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}

.entry-content code {
  background-color: #333;
  color: #ddd;
}

cite {
  font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 16px;
  padding: 0;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%;
}

img {
  height: auto;
}

.featured-content img,
.gallery img {
  width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  box-shadow: 0 0 5px #ddd inset;
  color: #999;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 16px;
  width: 100%;
}

input[type="checkbox"],
input[type="radio"],
input[type="image"] {
  width: auto;
}

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}

::-moz-placeholder {
  color: #999;
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
  background-color: #333;
  border: none;
  box-shadow: none;
  color: #fff;
  cursor: pointer;
  padding: 16px 24px;
  padding: 1.6rem 2.4rem;
  text-transform: uppercase;
  width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
  background-color: #f96e5b;
}

.entry-content .button:hover {
  color: #fff;
}

.button {
  border-radius: 3px;
  display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}

/* Tables
--------------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  margin-bottom: 4rem;
  width: 100%;
}

tbody {
  border-bottom: 1px solid #ddd;
}

th,
td {
  text-align: left;
}

th {
  font-weight: bold;
  text-transform: uppercase;
}

td {
  border-top: 1px solid #ddd;
  padding: 6px 0;
  padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
  background-color: #fff;
  margin: 0 auto 16px;
  max-width: 1140px;
  overflow: hidden;
  padding: 36px;
  padding: 3.6rem;
}

.site-inner {
  clear: both;
  padding-top: 0;
}

.wrap {
  margin: 0 auto;
  max-width: 1140px;
}

.site-header .wrap {
  max-width: 100%;
}

nav div.wrap {
  margin: 0 auto;
  max-width: 1140px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 868px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
  float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}

/* Content */

.content {
  float: right;
  width: 700px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
  float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
  width: 500px;
}

.full-width-content .content {
  width: 100%;
}

.metro-pro-landing .site-container {
  max-width: 772px;
}

.metro-pro-landing .site-inner,
.metro-pro-landing .entry {
  padding: 0;
}

/* Primary Sidebar */

.sidebar-primary {
  float: right;
  width: 332px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
  float: left;
  width: 164px;
}

.content-sidebar-sidebar .sidebar-secondary {
  float: right;
}


/* Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
  float: left;
}

.alignleft .avatar {
  margin-right: 24px;
  margin-right: 2.4rem;
}

.alignright .avatar {
  margin-left: 24px;
  margin-left: 2.4rem;
}

.search-form {
  overflow: hidden;
  width: auto;
}

.search-form input[type="search"] {
  background: #f5f5f5 url(images/search.png) no-repeat 10px 8px;
  background-size: 15px 15px;
  padding: 16px 16px 16px 44px;
  padding: 1.6rem 1.6rem 1.6rem 4.4rem;
}

.search-form input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 12px;
  margin: 0 auto 1.2rem;
}

a.alignnone img,
img.alignnone {
  margin-bottom: 12px;
  margin-bottom: 1.2rem;
}

.alignleft {
  float: left;
  text-align: left;
}

.alignright {
  float: right;
  text-align: right;
}

a.alignleft,
a.alignright {
  width: 50%;
    max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 24px 12px 0;
  margin: 0 2.4rem 1.2rem 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 24px 24px;
  margin: 0 0 2.4rem 2.4rem;
}

.gs-featured-content-entry a.alignleft img {
  margin-right: 24px;
}

.wp-caption-text {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0;
  text-align: center;
}

.widget_calendar table {
  width: 100%;
}

.widget_calendar td {
  text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
  margin-bottom: 20px;
  margin-bottom: 2rem;
}

.archive-description,
.author-box,
.sticky {
  background-color: #f5f5f5;
  margin-bottom: 48px;
  margin-bottom: 4.8rem;
  overflow: hidden;
  padding: 32px;
  padding: 3.2rem;
}

.author-box p {
  margin: 0;
}

.author-box .avatar {
  margin-right: 24px;
  margin-right: 2.4rem;
}

.author-box h1 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 4px;
  margin-bottom: 0.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
font-family: 'Bitter', serif;
font-size: 32px;
  font-weight: 700;
}

.entry-title a,
.sidebar .widget-title a {
  color: #254d6b;
  text-decoration: none;
}

.entry-title a:hover {
  color: #136caf;
}

.content .home-top .entry-title {
  font-size: 24px;
}

.after-entry .widget-title,
.archive-title,
.comments-title {
  font-size: 20px;
}

.widget .entry-title {
  font-size: 14px;
  font-family: 'Bitter', serif;
  font-weight: 400;
}

.comment-respond h3,
.entry-comments h3,
.widget-title {
  border-bottom: 1px solid #cccccc;
  font-family: 'Lora', sans-serif;
  font-size: 20px;
  line-height: 1;
  margin-bottom: 16px;
  padding-bottom: 16px;
  text-align: left;

}

.comment-respond h3:before,
.entry-comments h3:before,
.widget-title:before {
  margin-right: 10px;
}

.comment-respond h3:after,
.entry-comments h3:after,
.widget-title:after {
  margin-left: 10px;
}

.after-entry .widget-title,
.enews-widget .widget-title {
  background: none;
  text-shadow: none;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
  background: none;
}

.featured-content .entry p,
.home-bottom .featured-content {
  margin-bottom: 0;
  line-height: 1.4em;
  font-size: 13px;
}

.featured-content .entry-title {
  margin-bottom: 8px;
}

.home-bottom .featured-content .entry-title {
  margin: -4px 8px 0px;
}

.home-bottom .featured-content .widget-title {
  margin-bottom: 20px;
}

.metro-pro-home .home-bottom .entry {
  margin-bottom: 10px;
}

.home-bottom .featured-content .entry-content p,
.home-bottom .featured-content img {
  margin-bottom: 0;
}


/*
Plugins
--------------------------------------------- */

/*
News RSS
--------------------------------------------- */

/*Solve image float in RSS importer widget and wrapper height plus restyle wrapper*/
div.news img {
  float: right;
}

.news {
    margin-bottom: 20px;
    clear: both;
    content: " ";
    display: block;
}

.news-contents {
  background: none;
  padding: 1em 1em 1em;
  border: 1px solid #254d6b;
}

.rssmi_title_class {
  display: block;
  line-height: 1.1em;
}

.rssmi_title_class a {
  color: #254d6b;
  font-size: 13px;
}

.rssmi_title_class a:hover {
  color: #136caf;
}


/* Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget {
  background-color: #333;
  color: #fff !important;
  padding: 28px 32px 32px;
  padding: 2.8rem 3.2rem 3.2rem;
}

.sidebar .enews-widget .widget-title {
  color: #fff;
}

.sidebar .enews-widget input {
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
}

.sidebar .enews-widget input[type="submit"] {
  background-color: #254d6b;
  color: #fff;
  margin: 0;
  width: 100%;
}

.sidebar .enews-widget input:hover[type="submit"] {
  background-color: #fff;
  color: #333;
}

.sidebar .enews-widget input {
  background-color: #fff;
  box-shadow: none;
  margin-bottom: 12px;
  margin-bottom: 1.2rem;
}

.after-entry .enews-widget input {
  width: 50%;
}

.after-entry .enews-widget input[type="submit"] {
  width: auto;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

.site-inner div.gform_wrapper input[type="text"],
.site-inner div.gform_wrapper input[type=url],
.site-inner div.gform_wrapper textarea,
.site-inner div.gform_wrapper .ginput_complex label {
  font-size: 14px;
  padding: 8px 10px;
}

.site-inner div.gform_wrapper .ginput_complex label {
  padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
  margin: 16px 0 0;
  margin: 1.6rem 0 0;
}

.site-inner div.gform_wrapper input[type="submit"] {
  font-size: 14px;
  font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
  display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
  padding: 0;
  overflow: hidden;
}

.header-image .site-header {
  padding: 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
  float: left;
  padding: 0;
  width: 360px;
  display: none;
}

.site-title {
  font-family: 'Lora', sans-serif;
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1;
  margin: 0 0 6px;
  margin: 0 0 .6rem;
  text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
  background-color: #f96e5b;
  color: #fff;
  display: inline-block;
  padding: 16px;
  padding: 1.6rem;
  text-decoration: none;
}

.site-description {
  display: block;
  height: 0;
  margin-bottom: 0;
  text-indent: -9999px;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
  width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
  display: block;
  text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-title,
.header-image .title-area {
  min-height: 70px;
  padding: 0;
}

.header-image .site-title a {
  background-color: none;
  max-width: 270px;
  min-height: 80px;
  padding: 0;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
  float: none;
  width: auto;
}

/*.site-header .search-form {
  float: right;
  margin-top: 16px;
  margin-top: 1.6rem;
  width: 50%;
}
*/

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
  clear: both;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  margin: 0;
  padding: 0;
  width: 100%;
}


ul.menu-primary {
  height: 44px;
}

.genesis-nav-menu .menu-item {
  display: inline-block;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: left;
}

.menu-primary li.menu-item-home {
  /* background: url(http://diginomica.com/wp-content/uploads/2014/05/Diginomica-Preview2-resized.png) 0px 0px no-repeat; */
  background: url(/wp-content/uploads/2015/01/Diginomica-header-logo.png) 0 0 no-repeat;
  background-size: contain;
  padding: 10px 0 4px 0;
  margin-top: -10px;
  height: 44px;
}

.menu-primary li.menu-item-home a {
  padding: 4px 0 4px 0;
  text-indent: 160px;
}

.menu-secondary .menu-item {
  margin-top: 0;
}

.genesis-nav-menu a {
  color: #fff;
  display: block;
  padding: 16px 20px 14px;
  padding: 1.6rem 2rem 1.4rem;
  position: relative;
  text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
  background-color: transparent;
  color: #fff;
}

.genesis-nav-menu .sub-menu {
  left: -9999px;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition:    opacity .4s ease-in-out;
  -ms-transition:     opacity .4s ease-in-out;
  -o-transition:      opacity .4s ease-in-out;
  transition:         opacity .4s ease-in-out;
  width: 175px;
  z-index: 99;
}

.genesis-nav-menu .sub-menu a {
  background-color: #333;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 12px 16px;
  padding: 1.2rem 1.6rem;
  position: relative;
  width: 175px;
}

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -36px 0 0 174px;
}

.genesis-nav-menu .menu-item:hover {
  position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1;
}

.genesis-nav-menu > .right {
  display: inline-block;
  float: right;
  list-style-type: none;
  padding: 16px 20px 14px;
  padding: 1.6rem 2rem 1.4rem;
  text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
  background: none;
  display: inline;
  padding: 0;
}

.genesis-nav-menu > .right > a:hover {
  color: #f96e5b;
}

.genesis-nav-menu > .rss > a {
  margin-left: 48px;
  margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
  padding: 0;
}

.genesis-nav-menu .search-form {
  width: auto;
}

.genesis-nav-menu .search-form input[type="search"] {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 9px 10px 9px 34px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header ul.genesis-nav-menu {
  background-color: #efefef;
  max-width: 960px;
  margin: 0 auto;
}

.site-header ul.menu-secondary {
  background-color: #333;
  max-width: 960px;
  margin: 0 auto;
}

.site-header .sub-menu .sub-menu {
  margin-top: -55px;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
  display: none;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
  background-color: #efefef;
  height: 44px;
}

.nav-primary a {
  text-transform: none;
}

.nav-primary li a {
  padding: 6px 0 0 0;
  margin-right: 6px;
  color: #777;
}

.nav-primary li a:hover,
.nav-primary .current-menu-item > a {
  color: #000;
}

/*.nav-primary li:nth-last-of-type(2),*/
.nav-primary li:last-of-type {
  float: right;
  height: 32px;
  margin-top: 6px;
}

.nav-primary .sub-menu a {
  padding: 16px 20px;
  padding: 1.6rem 2rem;
}

.nav-primary .sub-menu a:hover {
  background-color: #f96e5b;
  color: #444;
}

.nav-primary .sub-menu .sub-menu {
  margin: -44px 0 0 174px;
}

.nav-primary aside {
  width: auto;
  display: inline-block;
  height: 32px;
  width: 250px;
}

.simple-social-icons ul li {
  margin-right: 0 !important;
}

.nav-primary .search-form {
  display: inline-block;
  width: auto;
  vertical-align: top;
  height: 32px;
  margin-left: 8px;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
  background-color: #333;
  text-align: right;
}

.nav-secondary a {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  padding: 16px;
  padding: 1.6rem;
  color: #fff !important;
}

.nav-secondary .sub-menu a:hover {
  background-color: transparent;
  color: #cccccc;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home-middle {
  overflow: hidden;
}

.home-middle-left,
.home-middle-right {
  width: 332px;
}

.home-middle-left {
  float: left;
}

.home-middle-right {
  float: right;
}

.home-bottom a.alignleft {
  width: 48%;
}

.home-bottom .alignleft {
  margin-right: 20px;
}

.home-middle-left p.post-meta,
.home-bottom p.post-meta {
  margin-top: 10px;
}

/* added by ewH 12/23/14 */
.featured-content-latest-story .widget-title {
     width: 115%;
}

.home-middle-left .entry,
.home-middle-right .entry {
    border-bottom: none;
}

.home-middle .widget,
.home-bottom .widget {
    margin-bottom: 10px;
}
/* end of ewH add 12/23/14 */



/* Entries
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
  border-bottom: 1px solid #cccccc;
  background-size: 8px 8px;
/*  margin-bottom: 48px;
  margin-bottom: 4.8rem;
  padding-bottom: 32px;
  padding-bottom: 3.2rem;*/
  padding-bottom: 20px;
  padding-top: 20px;
}

.page .entry {
  background: none;
}

.single .entry {
  background: none;
  margin-bottom: 32px;
  margin-bottom: 3.2rem;
  padding: 0;
}

.archive .entry.category-partner-zone,
.category .entry.category-partner-zone,
.home .entry.category-partner-zone {
  padding: 20px;
  background: #f4f4f4;
  margin-bottom: 20px;
}

/* ewH 12/23/14 */
.archive .entry ul li,
.category .entry ul li,
.home .entry ul li {
  list-style-type: disc;
  list-style-position: inside;
  margin-left: 174px;
}

.home-bottom .entry ul li {
  margin-left: 51.5%;
}

.archive .entry.category-partner-zone.category-sap::before,
.category .entry.category-partner-zone.category-sap::before,
.home .entry.category-partner-zone.category-sap::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-sap.png);
  float: right;
}

.archive.category-sap .entry.category-partner-zone.category-sap::before,
.category.category-sap .entry.category-partner-zone.category-sap::before {
  content: none;
}

.archive .entry.category-partner-zone.category-infor::before,
.category .entry.category-partner-zone.category-infor::before,
.home .entry.category-partner-zone.category-infor::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-infor.png);
  float: right;
}

.archive.category-infor .entry.category-partner-zone.category-infor::before,
.category.category-infor .entry.category-partner-zone.category-infor::before {
  content: none;
}

.archive .entry.category-partner-zone.category-salesforce::before,
.category .entry.category-partner-zone.category-salesforce::before,
.home .entry.category-partner-zone.category-salesforce::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-salesforce.png);
  float: right;
}

.archive.category-salesforce .entry.category-partner-zone.category-salesforce::before,
.category.category-salesforce .entry.category-partner-zone.category-salesforce::before {
  content: none;
}

.archive .entry.category-partner-zone.category-oracle-partner-zone::before,
.category .entry.category-partner-zone.category-oracle-partner-zone::before,
.home .entry.category-partner-zone.category-oracle-partner-zone::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-oracle.png);
  float: right;
}

.archive.category-oracle-partner-zone .entry.category-partner-zone.category-oracle-partner-zone::before,
.category.category-oracle-partner-zone .entry.category-partner-zone.category-oracle-partner-zone::before {
  content: none;
}

.archive .entry.category-partner-zone.category-netsuite::before,
.category .entry.category-partner-zone.category-netsuite::before,
.home .entry.category-partner-zone.category-netsuite::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-netsuite.jpg);
  float: right;
}

.archive.category-netsuite .entry.category-partner-zone.category-netsuite::before,
.category.category-netsuite .entry.category-partner-zone.category-netsuite::before {
  content: none;
}

.archive .entry.category-partner-zone.category-financialforce::before,
.category .entry.category-partner-zone.category-financialforce::before,
.home .entry.category-partner-zone.category-financialforce::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-financialforce.png);
  float: right;
}

.archive.category-financialforce .entry.category-partner-zone.category-financialforce::before,
.category.category-financialforce .entry.category-partner-zone.category-financialforce::before {
  content: none;
}

.archive .entry.category-partner-zone.category-workday::before,
.category .entry.category-partner-zone.category-workday::before,
.home .entry.category-partner-zone.category-workday::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-workday.jpg);
  float: right;
}

.archive.category-workday .entry.category-partner-zone.category-workday::before,
.category.category-workday .entry.category-partner-zone.category-workday::before {
  content: none;
}

.archive .entry.category-partner-zone.category-riministreet::before,
.category .entry.category-partner-zone.category-riministreet::before,
.home .entry.category-partner-zone.category-riministreet::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-riministreet.png);
  float: right;
}

.archive.category-riministreet .entry.category-partner-zone.category-riministreet::before,
.category.category-riministreet .entry.category-partner-zone.category-riministreet::before {
  content: none;
}

.archive .entry.category-partner-zone.category-plex-systems::before,
.category .entry.category-partner-zone.category-plex-systems::before,
.home .entry.category-partner-zone.category-plex-systems::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-plex-systems.jpg);
  float: right;
}

.archive.category-plex-systems .entry.category-partner-zone.category-plex-systems::before,
.category.category-plex-systems .entry.category-partner-zone.category-plex-systems::before {
  content: none;
}

.archive .entry.category-partner-zone.category-unit4::before,
.category .entry.category-partner-zone.category-unit4::before,
.home .entry.category-partner-zone.category-unit4::before {
  content: url(/wp-content/uploads/2015/01/partner-content-logo-unit4.png);
  float: right;
}

.archive.category-unit4 .entry.category-partner-zone.category-unit4::before,
.category.category-unit4 .entry.category-partner-zone.category-unit4::before {
  content: none;
}

.archive .entry.category-partner-zone.category-sailthru::before,
.category .entry.category-partner-zone.category-sailthru::before,
.home .entry.category-partner-zone.category-sailthru::before {
  content: url(/wp-content/uploads/2015/02/partner-content-logo-sailthru.png);
  float: right;
}

.archive.category-sailthru .entry.category-partner-zone.category-sailthru::before,
.category.category-sailthru .entry.category-partner-zone.category-sailthru::before {
  content: none;
}

.archive.category-partner-zone article,
.category.category-partner-zone article {
  padding: 0 !important;
  background: #fff !important;
}

.home .entry.category-partner-zone {
  margin-top: -16px;
}

.entry-content a {
  color: #f96e5b;
}

.entry-content a:hover {
  color: #333;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
  margin-bottom: 26px;
  margin-bottom: 2.6rem;
}

.entry-content ol li,
.entry-content ul li {
  margin-left: 40px;
  margin-left: 4rem;
}

.entry-content ol li {
  list-style-type: decimal;
}

.entry-content ul li {
  list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
  margin-bottom: 0;
}

.entry-meta {
  color: #136caf;
  font-size: 12px;
  font-size: 1.2rem;
  text-transform: none;
}

.entry-meta a {
  color: #136caf;
  text-decoration: none;
}

.entry-meta a:hover {
  color: #254d6b;
}

.entry-header .entry-meta {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}

.entry-meta .entry-comments::before {
  margin: 0 6px 0 2px;
  margin: 0 0.6rem 0 0.2rem;
}

.entry-meta .entry-categories,
.entry-meta .entry-tags {
  display: block;
}

.content .entry-meta .entry-comments-link {
  float: right;
  /*background: url(images/comments.png) 0 6px no-repeat transparent;*/
  background: url(images/comments.png) 50% 6px no-repeat transparent; /*ewH 12/23/14*/
  color: #fff;
  padding: 8px 16px;
  padding: 0.8rem 1.6rem;
}

.content .entry-meta .entry-comments-link a {
  color: #fff;
}

.content span.livefyre-comment-count {
  color: #fff
}

.content .entry-meta .entry-comments-link a:hover {
  color: #2FAACC;
}

#fsb-social-bar {
  border: none 0 !important;
  padding: 0 0 15px 0 !important;
}

p.call-out {
  width: 80%;
  border: 1px solid #efefef;
}

span.se-box-heading,
span.se-box-date,
span.se-box-domain {
  display: block;
  float: none;
  clear: both;
}

/* After Entry
--------------------------------------------- */

.after-entry,
.after-entry .wrap {
  overflow: hidden;
}

.after-entry {
  border-bottom: 1px solid #cccccc;
  background-size: 8px 8px;
  margin-top: 32px;
  margin-top: 3.2rem;
  padding: 16px;
  padding: 1.6rem;
  text-align: center;
}

.after-entry .wrap {
  background-color: #fff;
  padding: 32px;
  padding: 3.2rem;
}

.after-entry p {
  margin-bottom: 20px;
  margin-bottom: 2rem;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
  font-size: 14px;
  /*margin: 40px 0;*/
  margin: 10px 0; /*ewH*/
}

.archive-pagination li {
  display: inline;
}

.archive-pagination li a {
  background-color: #5bb1f9;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 8px 12px;
  padding: 0.8rem 1.2rem;
  text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
  background-color: #5bb1f9;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.entry-pings {
  margin-bottom: 40px;
  margin-bottom: 4rem;
}

p.form-submit,
.entry-comments .comment-author {
  margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 50%
}

.comment-respond label {
  display: block;
  margin-right: 12px;
  margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
  list-style-type: none;
  margin-top: 24px;
  margin-top: 2.4rem;
  padding: 32px;
  padding: 3.2rem;
}

.comment-list li li {
  margin-right: -32px;
  margin-right: -3.2rem;
}

.comment {
  background-color: #f5f5f5;
  border: 2px solid #fff;
  border-right: none;
}

.comment .avatar {
  margin: 0 16px 24px 0;
  margin: 0 1.6rem 2.4rem 0;
}

.form-allowed-tags {
  background-color: #f5f5f5;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 24px;
  padding: 2.4rem;
}

p.subscribe-to-comments {
  padding: 24px 0 16px;
  padding: 2.4rem 0 1.6rem;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
  display: inline;
  font-size: 15px;
  font-size: 1.5rem;
}

.sidebar p:last-child,
.sidebar ul {
  margin: 0;
}

.widget li {
  list-style-type: none;
  margin-bottom: 6px;
  margin-bottom: 0.6rem;
  padding: 0;
  word-wrap: break-word;
}

.sidebar ul > li:last-child {
  margin-bottom: 0;
}

.widget {
  margin-bottom: 32px;
  margin-bottom: 3.2rem;
  word-wrap: break-word;
}

.sidebar .search-form {
  width: 100%;
}

a.social-buttons {
  background-color: #333;
  border-right: 1px solid #fff;
  color: #fff;
  float: left;
  font-size: 10px;
  font-size: 1rem;
  overflow: hidden;
  padding: 8px 0;
  padding: 0.8rem 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 25%;
}

a.social-buttons.last {
  border: none;
}

a.social-buttons:hover {
  background-color: #f96e5b;
}

.category-partner-zone .news {
    font-size: 12px;
    font-style: italic;
}

.category-unit4 .rssmi_title_class a,
.category-infor .rssmi_title_class a,
.category-sailthru .rssmi_title_class a {
    color: #254d6b;
    font-size: 15px;
    font-style: initial;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
  background-color: #fff;
  clear: both;
  font-size: 15px;
  font-size: 1.5rem;
  margin: 32px auto;
  margin: 3.2rem auto;
  max-width: 1140px;
  padding: 36px 36px 0;
  padding: 3.6rem 3.6rem 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  width: 332px;
}

.footer-widgets-1 {
  margin-right: 36px;
}

.footer-widgets-1,
.footer-widgets-2 {
  float: left;
}

.footer-widgets-3 {
  float: right;
}

.footer-widgets .widget {
  margin-bottom: 36px;
  margin-bottom: 3.6rem;
}

.footer-widgets .search-form {
  width: 100%;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
  background-color: #333;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 16px;
  padding: 1.6rem;
  text-align: center;
}

.site-footer a {
  color: #fff;
  text-decoration: none;
}

.site-footer a:hover {
  color: #f96e5b;
}

.site-footer p {
  margin: 0;
}

/*
Theme Colors
---------------------------------------------------------------------------------------------------- */

/* Metro Pro Blue
--------------------------------------------- */

.metro-pro-blue .entry-title a:hover,/*
.metro-pro-blue .genesis-nav-menu > .right > a:hover,*/
.metro-pro-blue .site-footer a:hover,
.metro-pro-blue a,
.metro-pro-blue h2 a:hover {
  color: #5bb1f9;
}

.metro-pro-blue .entry-title a,
.metro-pro-blue .entry-meta a:hover,
.metro-pro-blue a:hover {
  color: #fff;
}

.metro-pro-blue .entry-meta a {
  color: #999;
}

/*.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .entry-comments-link a,
.metro-pro-blue .entry-comments-link a:hover,
.metro-pro-blue .genesis-nav-menu a,
.metro-pro-blue .site-footer a,
.metro-pro-blue .site-title a,
.metro-pro-blue .site-title a:hover,
.metro-pro-blue a.social-buttons {
  color: #fff;
}*/

.metro-pro-blue h2 a,
.metro-pro-blue h2 a:visited {
  color: #333;
}

.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .archive-pagination li.active a {
  background-color: #5bb1f9;
}

/*.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .archive-pagination li.active a,
.metro-pro-blue .btn:hover,
.metro-pro-blue .content .entry-comments-link a,
.metro-pro-blue .enews-widget input:hover[type="submit"],
.metro-pro-blue .genesis-nav-menu .current-menu-item > a,
.metro-pro-blue .genesis-nav-menu a:hover,
.metro-pro-blue .sidebar .enews-widget input[type="submit"],
.metro-pro-blue .site-title a,
.metro-pro-blue a.social-buttons:hover,
.metro-pro-blue button:hover,
.metro-pro-blue input:hover[type="button"],
.metro-pro-blue input:hover[type="reset"],
.metro-pro-blue input:hover[type="submit"] {
  background-color: #5bb1f9;
}

.metro-pro-blue .entry-comments-link a:hover {
  background-color: #333;
}*/

.metro-pro-blue .sidebar .enews-widget input:hover[type="submit"] {
  background-color: #fff;
}

.metro-pro-blue .genesis-nav-menu > .right > a,
.metro-pro-blue.header-image .site-title a {
  background: none;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-moz-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min-device-pixel-ratio: 1.5) {


  .search-form input[type="search"] {
    background-image: url(images/search@2x.png);
  }

}

@media only screen and (max-width: 1139px) {
  .footer-widgets,
  .site-container,
  .wrap {
    max-width: 960px;
  }

  .content-sidebar-sidebar .content-sidebar-wrap,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-sidebar-content .content-sidebar-wrap {
    width: 688px;
  }

  .content {
    width: 580px;
  }

  .site-header .widget-area {
    width: auto;
  }

  .content-sidebar-sidebar .content,
  .sidebar-content-sidebar .content,
  .sidebar-sidebar-content .content {
    width: 380px;
  }

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .home-middle-left,
  .home-middle-right,
  .sidebar-primary,
  .title-area {
    width: 272px;
  }
.title-area {
display:none;
}
}

@media only screen and (max-width: 1023px) {

  .footer-widgets,
  .site-container,
  .wrap {
    max-width: 772px;
  }

  .site-header .wrap {
    max-width: 100%;
  }

  .site-header ul.genesis-nav-menu {
    max-width: 772px;
    margin: 0 auto;
  }

  .nav-primary {
    height: auto;
    padding-bottom: 12px;
  }

  .nav-primary ul.menu-primary > li:last-of-type {
    float: none;
    height: 32px;
    margin: 6px auto 0;
    clear: both;
    display: block;
    text-align: center;
  }

  .nav-primary .widget.simple-social-icons {
    margin-bottom: 0;
  }

  .content-sidebar-sidebar .content-sidebar-wrap,
  .content-sidebar-sidebar .content,
  .content,
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-content-sidebar .content,
  .sidebar-primary,
  .sidebar-secondary,
  .sidebar-sidebar-content .content-sidebar-wrap,
  .sidebar-sidebar-content .content,
  /*.site-header .widget-area,*/
  .title-area {
    width: 100%;
  }

  .header-image .site-title a {
    float: none;
    margin: 0 auto;
  }

  .entry-footer .entry-meta,
  .sidebar .widget,
  .site-header,
  .entry-comments,
  .comment-respond {
    padding: 0;
  }

  ul.menu-primary {
    background-image: none;
    background-color: #efefef;
    padding-left: 0;
    min-height: 44px;
    height: auto;
  }

  .genesis-nav-menu li,
  .site-header ul.genesis-nav-menu,
  .site-header .search-form {
    float: none;
  }

  .genesis-nav-menu,
  .site-description,
  .site-footer p,
  .site-header hgroup,
  .site-header .search-form,
  .site-title {
    text-align: center;
  }

  .genesis-nav-menu a {
    padding: 16px;
    padding: 1.6rem;
  }

  .genesis-nav-menu .menu-item {
    margin: 10px 0 0 0;
    padding: 0;
    text-align: left;
  }

  .menu-primary li.menu-item-home {
    background: none;
    background-image: none;
    padding: 10px 0 0 0;
  }

  .menu-primary li.menu-item-home a {
    padding: 0;
    text-indent: 0;
  }

  .title-area {
    display: block;
  }

  /*.site-header .search-form {
    margin: 16px auto ;
    margin: 1.6rem auto;
    width: auto;
  }*/

  .genesis-nav-menu li.alignleft,
  .genesis-nav-menu li.right {
    display: none;
  }

  .entry-footer .entry-meta {
    margin: 0;
    padding-top: 12px;
    padding-top: 1.2rem;
  }

  #responsive-menu-icon {
    display: block;
    float: none;
    clear: both;
    text-align: center;
    margin: 85px auto 0;
    padding: 10px 0;
    width: 100%;
    min-height: 40px;
    background-color: #222;
  }

  #responsive-menu-icon span {
    padding: 2px 8px;
    font-size: 13px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
  }

  .responsive-menu {
    display: none;
  }

  .home-middle-left,
  .home-middle-right {
    width: 332px;
  }

  .sidebar .widget.enews-widget,
  .sidebar .widget.widget_tptn_pop,
  .sidebar .widget.widget_reallysimpletwitterwidget {
    display: none;
  }

  .footer-widgets-1 {
    margin: 0;
  }

  .site-footer {
    padding: 24px;
    padding: 2.4rem;
  }

}

@media only screen and (max-width: 767px) {

  body {
    font-size: 14px;
    font-size: 1.4rem;
  }

  .footer-widgets {
    width: 94%;
  }


  .site-container {
    width: 100%;
  }

  .site-container {
    padding: 20px 5%;
    padding: 2rem 5%;
  }

  .five-sixths,
  .four-sixths,
  .home-middle-left,
  .home-middle-right,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
  }

  .genesis-nav-menu a,
  .nav-primary .sub-menu a {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 12px;
    padding: 1.2rem;
  }

  .nav-secondary a,
  .nav-secondary .sub-menu a {
    font-size: 11px;
    font-size: 1.1rem;
    padding: 10px 8px;
    padding: 1rem 0.8rem;
  }

  .genesis-nav-menu .sub-menu .sub-menu {
    margin: -31px 0 0 174px;
  }

  .nav-primary .sub-menu .sub-menu {
    margin: -36px 0 0 174px;
  }

  .entry-title {
    font-size: 30px;
    font-size: 3rem;
  }

  .after-entry .enews-widget input,
  .after-entry .enews-widget input[type="submit"] {
    width: 100%;
    margin-bottom: 10px;
    margin-bottom: 1rem;
  }

  .footer-widgets {
    padding: 20px 5% 0;
    padding: 2rem 5% 0;
  }

}


@media only screen and (max-width: 568px) {

  .genesis-nav-menu a,
  .nav-primary .sub-menu a {
    background-color: transparent !important;
  }

  .nav-primary ul.menu-primary > li:last-of-type {
    clear: both;
    display: block;
    margin-top: 12px;
  }


/* ewH 12/23/14
  .content .entry-meta .entry-comments-link {
    float: none;
    text-align: center;
    display: block;
    clear: both;
    margin: 12px auto;
  }
  .content .entry-meta .entry-comments-link a {
    background-color: transparent !important;
    color: #000;
    padding: 10px;
  }*/
  .home .content .entry-meta .entry-comments-link,
  .category .content .entry-meta .entry-comments-link,
  .archive .content .entry-meta .entry-comments-link {
    display: none;
  }

}

@media only screen and (max-width: 410px) {

  .nav-primary form.search-form {
    display: none;
  }

}

@media only screen and (max-width: 320px) {

  .header-image .site-title a {
    background-size: contain !important;
  }

  .nav-primary form.search-form {
    display: none;
  }

  .site-title {
    font-size: 36px;
    font-size: 3.6rem;
  }

  .entry-title {
    font-size: 18px;
  }

  .entry-content img {
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto 10px;
    clear: both;
  }

  .gs-featured-content-entry a.alignleft {
    width: 100%;
    display: block;
  }

  .gs-featured-content-entry a.alignleft img {
    margin-right: 24px;
  }

  /* ewH 12/23/14 */
  .archive .entry ul li,
  .category .entry ul li,
  .home .entry ul li {
    margin-left: 0px;
  /* end add ewH 12/23/14 */
  }

}

/* ewH - from old plugin "Simple Custom CSS" removed and added here */
.widget {
  margin-bottom: 32px;
  margin-bottom: 1.2rem;
  word-wrap: break-word;
}

.widget .widget-title {
  font-family: 'Open Sans', sans-serif;
  color: #ff0000 ;
  font-size: 18px;
  margin-bottom: 1px;
}

.widget .entry-title {
  font-size: 16px !important;
  font-family: 'Bitter', serif;
  font-weight: 400;
}

.widget .recentcomments {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px; !important;
}

.home-bottom a.alignright {
  width: 48%;
}

.home-bottom .alignright {
  margin-left: 35px;
}

.home-middle-left p.post-meta,
.home-bottom p.post-meta {
  margin-top: 10px;
}

.home-middle-right .entry,
.page.page-template-page_blog-php .entry {
  /* border-bottom: 1px solid #cccccc; removed by ewH */
  background-size: 8px 8px;
  padding-bottom: 10px;
  padding-top: 15px;
}

.metro-pro-home .home-bottom .entry, {
   margin-bottom: none;
}

.metro-pro-home .home-bottom .entry,
.page.page-template-page_blog-php  {
  border-bottom: 1px solid #cccccc;
  background-size: 8px 8px;
  padding-bottom: 20px;
  padding-top: 15px;
}

.home-bottom .featured-content .entry-title {
    margin: -4px 8px 10px !important;

}